@import url("../css/packtivate-root.css");
.qr-badge-green-bg {
  width: 160px;
  background-color: var(--bs-secondary);
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  font-family: Arial, sans-serif;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  position: relative;
  top: 66%;
  transform: translateY(-50%);
  left: 60%;
  z-index: 9;
}

.qr-badge-green-bg img {
  width: 100%;
  border-radius: 8px;
}

/* SCAN ME section */
.scan-label {
  position: relative;
  margin-top: 10px;
  background-color: var(--bs-secondary);
  color: white;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 10px 0;
  border-radius: 5px;
  overflow: hidden;
}

.scan-label .text {
  position: relative;
  z-index: 2;
}

/* White corner borders */
.corner {
  position: absolute;
  width: 12px;
  height: 12px;
  border: 2px solid var(--bs-white);
  z-index: 1;
}

.top-left {
  top: 5px;
  left: 10px;
  border-right: none;
  border-bottom: none;
}

.top-right {
  top: 5px;
  right: 10px;
  border-left: none;
  border-bottom: none;
}

.bottom-left {
  bottom: 5px;
  left: 10px;
  border-right: none;
  border-top: none;
}

.bottom-right {
  bottom: 5px;
  right: 10px;
  border-left: none;
  border-top: none;
}

.bounce-qr {
  will-change: transform;
  transform: translateY(0);
  backface-visibility: hidden;
  display: inline-block;
}
@media (min-width: 575px) and (max-width: 768px) {
   .qr-badge-green-bg {
    width: 90px;
    top: 39%;
    padding: 6px;
    /* left: 50%; */
  }
  .scan-label {
    font-size: 10px;
  }
}
@media (max-width: 575px) {
  .qr-badge-green-bg {
    width: 90px;
    top: 39%;
    padding: 6px;
    /* left: 50%; */
  }
  .scan-label {
    font-size: 10px;
  }
}
